#twit {     
  position: relative;
  width: 255px;
  height: 200px;
  padding: 15px 0 0 0;
}
#twtr-widget-1 { 
  width: 255px;
  height: 210px;
  background: none;
  overflow: hidden; 
  z-index: 1;
}
.twtr-doc { 
  width: 100%;
  height: auto;
 }
/* Блок автора с именем и аватаром - скрытый  */

.twtr-hd {    
  position: absolute; top: -100px; right: 0;
  width: 0;
  height: 0;
  padding: 0;
  overflow: hidden; 
}
/* Контейнер для твиттов  */

.twtr-bd {       
  width: 100%;
  height: auto;
  margin: -20px 0 0 0;
  padding: 0;
  overflow: hidden; 
}
/* Контейнер для твиттов. Размер указан в коде. */

.twtr-tweets { 
  overflow: hidden; 
}
/* Внешний контейнер для отдельного твитта */

.twtr-tweet  {  
  width: 255px;
  height: 70px !important;
  overflow: hidden;
  margin: -1px 0 0 -1px;
}

/* Внутренний Контейнер для отдельного твитта */

.twtr-tweet-wrap {   
  width: 255px;
  height: 70px !important;
}

/* Аватар  */

.twtr-avatar { 
  float: left;
  margin: 3px 0 0 -7px !important; 
  width: 40px;
  height: 40px;
	padding: 1px;
  border: 1px solid #c7c7c8; 
	font-size: 11px;
	color: #666;
	clear: both;
  overflow: hidden;
}
.twtr-img img {
  width: 40px !important;
  height: 40px !important;
	font-size: 11px;
	color: #666;
	clear: both;
  overflow: hidden;
}

/* Блок для текста для отдельного твитта */

.twtr-tweet-text {    
  position: relative;
  width: 203px;
  height: auto;
  padding: 0 0 20px 3px;
  line-height: 1 !important;
}
.twtr-tweet-text p {  
  line-height: 1 !important;
}
.twtr-tweet-text em {  
  position: absolute; bottom: 3px; left: 3px;
  height: 15px;
  font-size: 11px!important;
}

/* Скрытые блоки */
 
.twtr-hd h3, .twtr-hd h4, .twtr-ft img {
  display: none;
}
a.twtr-join-conv {
  display: none;
}
